.AlbumsBrowser { margin-right: 34px; }
.ImageListContainer.AlbumsBrowser.AlbumsContentProfile { margin-right: 0; }
.AlbumsBrowserNarrow { margin-right: 0; }
.CollectionItemBox { float: left; width: 16.666667%; min-width: 155px;}

@media only screen and (min-width: 1007px) {
	.AlbumsBrowserNarrow .CollectionItemBox { width: 25%; }
	.AlbumsContentProfile { min-width: 960px; }
	.ImageListContainer.AlbumsBrowser.AlbumsContentProfile { min-width: 994px; }
}

@media only screen and (max-width: 1006px) {
	.AlbumsBrowser { margin-right: 0; }
	.CollectionItemBox { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 20%; }
	.AlbumsBrowser div.CollectionItemBox:nth-child(11),
	.AlbumsBrowser div.CollectionItemBox:nth-child(12) { display: none; }
}

@media only screen and (max-width: 800px) {
	.CollectionItemBox { width: 25%; }
	.AlbumsBrowser div.CollectionItemBox:nth-child(11),
	.AlbumsBrowser div.CollectionItemBox:nth-child(12) { display: -webkit-box; display: -ms-flexbox; display: flex; }	
}

@media only screen and (max-width: 650px) {
	.CollectionItemBox { width: 33.3333333333333333%; }
}

@media only screen and (max-width: 500px) {
	.CollectionItemBox { width: 50%; min-width: 150px; }
	.CollectionLink a { font-size: 12px; line-height: 15px; }
}

@media only screen and (max-width: 1006px) {
	.ImageListContainer { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.CollectionItemBoxImg { width: 11.1111111111111%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.CollectionItemBoxImg .Image { margin-right: 0; }
}

@media only screen and (max-width: 975px) {
	.CollectionItemBoxImg { width: 12.5%;}
}

@media only screen and (max-width: 880px) {
	.CollectionItemBoxImg { width: 16.66666666666667%;}
}

@media only screen and (max-width: 670px) {
	.CollectionItemBoxImg { width: 20%;}
}

@media only screen and (max-width: 570px) {
	.CollectionItemBoxImg { width: 25%;}
}

@media only screen and (max-width: 460px) {
	.CollectionItemBoxImg { width: 33.3333333333333333%; }
	
}